#sp-footer #sp-footer2 .sppb-btn.sppb-btn-link:hover, #sp-footer #sp-footer2 .sppb-btn.sppb-btn-link:focus {
    color: #F7921E !important;
}


.view-article .container div[itemprop="articleBody"] {
    max-width: 1320px !important;
  
}

.article-list .article .article-header h1, .article-list .article .article-header h2 {
    font-size: 26px!important;
  
    
}

.spbooking-btn.spbooking-btn-pirmary:hover, .spbooking-btn.spbooking-btn-pirmary:focus {
    background: #219ebc !important;
   
}

.spbooking-btn.spbooking-btn-pirmary {

    border: 1px solid #219ebc !important;
   
    color: #219ebc !important;
}


h3 {
    font-size: 30px;
    
}


.sppb-articles-carousel-meta-date {

    display: none;
}

/* temporary icon color */

i.fas.fa-clock {
    color: #555555;
}

i.fas.fa-phone-alt {
    color: #555555;
}

/* colors mesa sta aksiotheata */

#sppb-addon-ccab0edc-7164-49cc-8f4e-9418149e920a a:hover, #sppb-addon-ccab0edc-7164-49cc-8f4e-9418149e920a a:focus, #sppb-addon-ccab0edc-7164-49cc-8f4e-9418149e920a a:active {
    color: #219ebc!important;
}

#sppb-addon-ccab0edc-7164-49cc-8f4e-9418149e920a a {
    color: #555555!important;
}

.view-article .container div[itemprop="articleBody"] {
    color: #555555!important;
}


@media (max-width: 768px) {
    body h3 {
        font-size: 26px;
    }
}


@media (max-width: 768px) {
    body p {
        font-size: 15px;
    }
}


@media (max-width: 767px) {
    .spbooking-view-place .spbooking-right-info-box {
        font-size: 14px;
      
    }
}
